* {
	padding: 0;
	margin: 0;
}

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background: url("../images/background.jpg") repeat-y top center #000;
	color: #867352;
	text-align: center;
}

img {
	border: 0;
}

a {
	text-decoration: none;
	color: #5f2b29;
}

a:hover {
	text-decoration: underline;
	color: #d4c5ae;
}

a.x {
	color: #53503d;
}

a.x:hover {
	text-decoration: underline;
	color: #d4c5ae;
}

p, p.left, p.center {
	margin-bottom: 1.4em;
	line-height: 1.6em;
}

p.small {
	margin-bottom: 1.4em;
	font-size: 10px;
	line-height: 1.4em;
}

p.left {
	text-align: left;
}

p.center {
	text-align: center;
}

div#preloaded-images {
	position: absolute;
	overflow: hidden;
	left: -9999px;
	top: -9999px;
	height: 1px;
	width: 1px;
}

/************************* Structure *************************/
#wrapper {
	width: 771px;
	background: #000;
	margin: 0 auto;
	text-align: left;
}

#header {
	height: 539px;
	width: 771px;
}

#header-left {
	float: left;
	width: 120px;
	height: 499px;
}

#header-right {
	float: right;
	width: 114px;
	height: 499px;
}

#header-center {
	float: right;
	height: 499px;
	width: 537px;
	background: url("../images/head_02.jpg") no-repeat top left;
}

#header-center2 {
	clear: both;
	width: 771px;
	height: 40px;
	background: url("../images/head_line.jpg") no-repeat top left;
}

#header h1, #header h2 {
	display: none;
}

#content {
	width: 529px;
	float: left;
}

#content_inside {
	width: 455px;
	padding: 0;
	margin-left: 45px;
}

#sidebar_line {
	float: right;
	height: 500px;
	width: 20px;
	background: url("../images/line.jpg") repeat-y top center;
}

#sidebar {
	width: 222px;
	float: right;
}

#footer {
	clear: both;
	padding: 40px 0 20px 0;
	background: url("../images/bottom.jpg") no-repeat top center;
	text-align: center;
	color: #4b4231;
	font-size: 9px;
	line-height: 1.4em;
}

/************************* Entries *************************/
.entry {
	clear: both;
	margin-bottom: 25px;
}

h1 {
	font-size: 18px;
	font-weight: normal;
}

h1 a, h1.x {
	font-size: 16px;
	font-weight: bold;
	letter-spacing: -0.5px;
	color: #5f2b29;
}

h1 a:hover {
	font-size: 16px;
	font-weight: bold;
	letter-spacing: -0.5px;
	color: #d4c5ae;
	text-decoration: none;
}

.date {
	color: #28291d;
	font-size: 10px;
}

.entrybody {
	margin: 5px 0 0 0;
	text-align: justify;
}

.entrymeta {
	clear: both;
	margin-top: -5px;
	padding: 5px 5px 0 0;
	border-top: 1px dotted #28291d;
	text-align: right;
}

.entrymeta1 {
	padding: 0 0 0 5px;
	text-align: left;
	float: left;
}

.entrymeta2 {
	padding: 0 5px 0 0;
	text-align: right;
}

.entry img.left {
	padding: 2px;
	border: 1px #4b4231 solid;
	margin: 5px 5px 5px 0;
	float: left;
}

.entry img.right {
	padding: 2px;
	border: 1px #4b4231 solid;
	margin: 5px 0 5px 5px;
	float: right;
}

.entry img {
	padding: 1px;
	border: 1px #4b4231 solid;
	margin: 5px;
}

.entry img.map {
	padding: 0;
	margin: 0;
	border: 0;
}

.entry blockquote {
	border-left: 3px #5f2b29 solid;
	margin-left: 10px;
	padding-left: 5px;
}

.entry blockquote.both {
	border-width: 0 3px 0 3px;
	border-color: #5f2b29;
	border-style: solid;
	margin: 0 10px 0 10px;
	padding: 0 5px 0 5px;
}

/************************* Sidebar *************************/
h2 {
	font-size: 18px;
	font-weight: normal;
	color: #ccc;
	border-left: 3px solid #5f2b29;
	padding: 3px 5px 4px 9px;
	background: #070707;
	border-bottom: 1px dotted #28291d;
}

#sidebar ul {
	list-style-type: none;
	background: #070707;
	margin-bottom: 30px;
}

#sidebar li {
	display: inline;
}

#sidebar li a {
	display: block;
	padding: 5px;
	border-left: 3px solid #5f2b29;
	border-bottom: 1px dotted #28291d;
	color: #5f2b29;
}

#sidebar li a:hover, #sidebar li a.active:hover {
	display: block;
	padding: 5px;
	border-left: 3px solid #d4c5ae;
	border-right: 7px solid #d4c5ae;
	border-bottom: 1px dotted #28291d;
	background: #121212;
	color: #d4c5ae;
	text-decoration: none;
}

#sidebar li a.active {
	display: block;
	padding: 5px;
	border-left: 3px solid #5f2b29;
	border-right: 7px solid #5f2b29;
	border-bottom: 1px dotted #28291d;
	color: #4ABEEF;
	background: #121212;
}

#sidebar div.donate {
	text-align: center;
}

#sidebar div.donate img {
	border: 0;
}

#sidebar div.social-side {
	width: 222px;
	text-align: center;
	font-size: 11px;
	padding: 10px 0 0 0;
}

#sidebar div.birthday {
	width: 222px;
	text-align: center;
	font-size: 11px;
	padding: 10px 0 25px 0;
}

#sidebar div.birthday span.line {
	line-height: 27px;
}

#sidebar div.rss {
	width: 222px;
	text-align: center;
	padding: 10px 0 25px 0;
}

/************************* Other *************************/
b, strong {
	color: #4b4231;
	font-style: italic;
}

b.x, strong.x {
	font-weight: normal;
	color: #4b4231;
	font-style: normal;
}

b.b {
	color: #4b4231;
	font-style: normal;
}

b.normal {
	color: #53503d;
	font-style: normal;
}

ul.list, ul, ol {
	margin: 5px 0 10px 25px;
	text-align: left;
}

ul.list li, ul li {
	list-style-image: url("../images/arrow.gif");
	line-height: 1.6em;
}

ol li {
	line-height: 1.6em;
}

table.lyric, table.archiv {
	width: 100%;
	line-height: 1.6em;
}

table.lyric td.left {
	text-align: left;
	vertical-align: top;
}

table.lyric td.right {
	text-align: right;
	vertical-align: top;
	color: #4b4231;
	font-style: italic;
}

table.lyric td.left2 {
	text-align: left;
	vertical-align: top;
	width: 40%;
}

table.lyric td.right2 {
	text-align: left;
	vertical-align: top;
	width: 60%;
	font-style: italic;
}

table.archiv th {
	color: #4b4231;
	background: #121212;
	padding: 3px 5px 3px 5px;
	text-align: left;
}

table.archiv td {
	padding: 0px 5px 0px 5px;
}

table.archiv td.center {
	text-align: center;
}

table.archiv td.top {
	vertical-align: top;
}

td.right2 a {
	color: #4b4231;
}

td.right2 a:hover {
	text-decoration: underline;
	color: #5f2b29;
}

div.left {
	width: 55%;
	clear: left;
	float: left;
}

div.right {
	width: 40%;
	clear: right;
	float: right;
}

div.clear {
	clear: both;
}

textarea.banner {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	width: 350px;
	height: 50px;
	background: #cecfa7;
	color: #53503d;
	border: #4b4231 1px solid;
}

div.commentheader {
	background: url("../images/arrow.gif") no-repeat 5px center #121212;
	color: #4b4231;
	padding: 3px 5px 3px 15px;
	text-align: left;
}

textarea.comment {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	width: 400px;
	height: 100px;
	background: #cecfa7;
	color: #53503d;
	border: #4b4231 1px solid;
}

input.comment {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background: #cecfa7;
	color: #53503d;
	border: #4b4231 1px solid;
	padding: 2px;
}

pre {
	font-size: 11px;
	line-height: 11px;
}

.image {
	display: inline;
	text-align: center;
	width: 33%;
	float: left;
}

.image0 {
	display: inline;
	text-align: center;
	width: 49%;
	float: left;
	padding-bottom: 10px;
}

/************* friendly webs *************/
#sidebar ul.fw {
	list-style-type: none;
	text-align: center;
}

#sidebar ul.fw li {
	display: block;
}

#sidebar ul.fw li a, #sidebar ul.fw li a:hover {
	display: block;
	border: 0px;
	background: #000000;
	padding: 2px;
	margin: 0;
}

div.entrybody ul.fw {
	list-style-type: none;
	text-align: left;
}

div.entrybody ul.fw li {
	display: inline;
}

div.entrybody ul.fw li a, div.entrybody ul.fw li a:hover {
	display: inline;
	border: 0px;
	background: #000000;
	padding: 0;
	margin: 0;
}

div.righttext {
	float: right;
	text-align: right;
}

table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

form table input, form table textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background: #cecfa7;
	color: #53503d;
	border: #4b4231 1px solid;
	padding: 2px;
}

form table th {
	font-weight: normal;
	white-space: nowrap;
}

ul.flash li.info {
	color: #4b4231;
	text-align: center;
	font-weight: bold;
}

ul.flash li.error {
	color: #5f2b29;
	text-align: center;
	font-weight: bold;
}

ul.flash li.success {
	color: #0c620d;
	text-align: center;
	font-weight: bold;
}

ul.error li {
	color: #5f2b29;
	text-align: center;
	font-weight: bold;
}

ul.error {
	padding-bottom: 15px;
}

.paginator {
	clear: both;
	margin-top: -5px;
	padding: 5px;
	border-top: 1px dotted #28291d;
	text-align: right;
	line-height: 28px;
}

.paginator a, .paginator .button, .paginator .current {
	padding: 4px 6px 4px 6px;
	white-space: nowrap;
}

.paginator .current {
	background: #121212;
	color: #4b4231;
	border: #4b4231 1px solid;
}

.paginator .button {
	background: #cecfa7;
	color: #53503d;
	border: #4b4231 1px solid;
}

.paginator a, .paginator a:visited, .paginator a:active {
	text-decoration: none;
	background: #cecfa7;
	color: #53503d;
	border: #4b4231 1px solid;
}

.paginator a:hover {
	text-decoration: none;
	background: #121212;
	color: #4b4231;
	border: #4b4231 1px solid;
}

hr {
	border: 0 none;
	border-top: 1px dotted #28291d;
	margin-bottom: 5px;
	padding-bottom: 5px;
	margin-top: 5px;
	padding-top: 5px;
	height: 1px;
}

.social {
	padding: 20px 0 20px 0;
}

#svobodni {
	background: url("../images/svobodni.png") no-repeat;
	display: block;
	height: 150px;
	left: 0;
	position: absolute;
	top: 0;
	width: 150px;
}

img.menu {
	margin-top: -3px;
}

#frm-guestbookForm-name, #frm-guestbookForm-email, #frm-guestbookForm-web,
#frm-commentForm-name, #frm-commentForm-email, #frm-commentForm-web,
#frm-fanlistForm-name, #frm-fanlistForm-email, #frm-fanlistForm-web, #frm-fanlistForm-city {
	width: 290px;
}

#frm-guestbookForm-text,
#frm-commentForm-text {
	width: 370px;
	height: 180px;
}